/* Contact Section */

#contact {
	padding: 100px 0 60px 0;
	background: #F6F6F6;
}

#contact .section-title p {
	color: #2A414D;
}

#contact form {
	padding: 0;
}

#contact h3 {
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 400;
	color: #555;
}

#contact .text-danger {
	color: #cc0033;
	text-align: left;
}

label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	float: left;
}

#footer .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.42857143;
	color: #2A414D;
	background-color: #fff;
	background-image: none;
	border: 2px solid #2A414D;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}

#footer .form-control:focus {
	border-color: #68a4c4;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}

.form-control::-webkit-input-placeholder {
	color: #2A414D;
}

.form-control:-moz-placeholder {
	color: #2A414D;
}

.form-control::-moz-placeholder {
	color: #2A414D;
}

.form-control:-ms-input-placeholder {
	color: #2A414D;
}

#contact .contact-item {
	margin: 20px 0 40px 0;
}

#contact .contact-item span {
	font-weight: 400;
	color: #aaa;
	text-transform: uppercase;
	margin-bottom: 6px;
	display: inline-block;
}

#contact .contact-item p {
	font-size: 16px;
}